【解決】Serversman@VPSでCentOS6.5にすると発生する障害について

DTIからメールが来た。

12月から1月の間に行うホスト側のメンテナンスで今回の障害は改善されるらしい。

1月すぎにはアップデートできるようだ。

保証対象外ではあるが、最新バージョンにも対応してくれるらしい。

少し安心した。
いきなり「アップデートをすると障害が発生します。アップデートは動作保証対象外です」というメールはユーザーに不要な不安を与えてしまう。
「動作保証対象外ではありますが、今回の障害については対応中です。目処がつき次第再度告知します」とかフォローを入れてくれたほうがよかった。

まあ、これでしばらくServersman@VPSを使い続けておこう。

スポンサードリンク

関連コンテンツ